Package: grails.web.mapping.exceptions

## [Java] Class UrlMappingException

- grails.web.mapping.exceptions.UrlMappingException

-     public class UrlMappingException
      extends GrailsException

  Thrown when an error occurs evaluating an URL mapping.

  Authors:
    Graeme Rocher
  Since:
    0.5

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `private static long` | `serialVersionUID` |

  - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class GrailsException` | `serialVersionUID`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `UrlMappingException (java.lang.String message)`
    `UrlMappingException (java.lang.String message, java.lang.Throwable e)`

- - ### Field Detail

    - #### private static final long serialVersionUID

  - ### Constructor Detail

    - #### public UrlMappingException(java.lang.String message)

    - #### public UrlMappingException(java.lang.String message, java.lang.Throwable e)